/* !LIBRARY TIMINGS */
.library_timing {
    background-color: var(--primary_color);
    height: 200px;
  }
  .library_timing {
    padding: 0 5%;
  }
  .lt_left_container,
  .lt_right_container {
    width: 50%;
    flex-direction: column;
    align-items: center;
    color: var(--white_color);
  }
  .lt_left_container {
    border-right: 1px solid var(--white_color);
  }
  .lt_inner_container h1 {
    font-size: var(--primary_header);
    margin-bottom: 0.2em;
  }
  .lt_time_container {
    margin: 1em 0;
  }
  
  /* !ABOUT US SECTION */
  .about-us {
    align-items: flex-start;
    gap: 4em;
  }
  .au_images {
    gap: 2em;
    width: min(450px, 95%);
    min-width: 500px;
  }
  .au_images img {
    height: 450px;
    width: 100%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
  }
  #au_left_img {
    margin-top: 4em;
  }
  
  .au_right_container {
    margin-top: 2em;
  }
  
  .au_right_container h1 {
    font-size: var(--primary_header);
    margin-bottom: 0.2em;
    color: var(--primary_color);
  }
  
  .au_right_container h2 {
    font-size: var(--tertiary_header);
    font-weight: normal;
    color: var(--secondary_black_color);
  }
  
  .select_branch_container {
    margin-top: 2em;
    gap: 2em;
  }
  .select_branch_container select {
    padding: 0.5em 1em;
    border: 1px solid var(--primary_color);
    font-size: var(--body-text);
    background-color: transparent;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }
  
  .au_text_container {
    margin-top: 2em;
    font-size: var(--body_text);
  }
  .au_text_container p {
    margin: 1em 0;
    text-align: justify;
    text-indent: 2em;
  }
  .au_btn {
    background-color: var(--primary_color);
    color: var(--white_color);
  }
  
  @media screen and (max-width: 700px) {
    .au_right_container {
      margin-top: 0;
    }
    .about-us {
      gap: 2em;
    }
    .au_images {
      gap: 1em;
    }
    .select_branch_container {
      flex-direction: column;
      align-items: flex-start;
      gap: 0.5em;
    }
    .select_branch_container select {
      width: 100%;
    }
  }
  
  @media screen and (max-width: 700px) {
    .au_right_container {
      margin-top: 0;
    }
    .about-us {
      gap: 2em;
    }
    .au_images {
      gap: 1em;
    }
  }
  
  @media screen and (max-width: 1520px) {
    .au_text_container p:nth-child(2) {
      display: none;
    }
  }
  @media screen and (max-width: 1200px) {
    .about-us {
      flex-direction: column;
    }
    .au_images {
      width: 100%;
      justify-content: center;
    }
  }
  
  @media screen and (max-width: 1520px) {
    /* !GALLERY SECTION */
    .gallery_container {
      grid-template: repeat(4, 250px) / repeat(3, 350px);
    }
  
    .au_text_container p:nth-child(2) {
      display: none;
    }
  }
  @media screen and (max-width: 1200px) {
    .gallery_container {
      grid-template: repeat(4, 230px) / repeat(3, 1fr);
    }
    .about-us {
      flex-direction: column;
    }
    .au_images {
      width: 100%;
      justify-content: center;
    }
  }
  @media screen and (max-width: 640px) {
    .au_text_container p:nth-child(2) {
      display: block;
    }
    .au_images {
      min-width: auto;
    }
  }
  
  @media screen and (max-width: 800px) {
    .gallery_container {
      grid-template: repeat(4, 200px) / repeat(2, 50%);
    }
    .gallery_img_container:first-child {
      grid-column: 1 / 2;
      grid-row: 1 / 2;
    }
    .gallery_img_container:nth-child(2) {
      grid-column: 2 / -1;
      grid-row: 1 / 2;
    }
    .gallery_img_container:nth-child(4) {
      grid-column: 1 / -1;
      grid-row: 2 / 4;
    }
    .gallery_img_container:nth-child(5) {
      grid-row: 4 / -1;
    }
  }
  
  /* !OUR MISSION */
  #mission-section {
    background-color: rgb(22, 22, 50);
    margin-bottom: 4em;
    padding: 2em 0;
  }
  .mission_inner_container {
    max-width: 1600px;
    padding: 0 4em;
    margin: 0 auto;
    gap: 4em;
  }
  .left-about-container,
  .right-about-container {
    width: 50%;
    position: relative;
    /* background-color: red; */
  }
  .section-header-5 {
    color: rgb(107, 171, 255);
    font-size: var(--tertiary_header);
    margin-bottom: 0.5em;
  }
  .second-section-header-5 {
    color: white;
    font-size: var(--primary_header);
  }
  .mission-card-container {
    margin-top: 2em;
  }
  .mission-card {
    width: 90%;
    display: flex;
    align-items: center;
    padding: 1em 0;
  }
  .mission-card-left {
    height: 70px;
    min-width: 90px;
    background-color: rgb(107, 171, 255);
    display: grid;
    place-items: center;
    margin-right: 1em;
    border-radius: 5px;
  }
  .mission-card-left i {
    color: white;
    font-size: 3rem;
  }
  
  .mission-card-right {
    color: white;
  }
  .mission-card-right h3 {
    margin: 0.5em 0;
    font-size: var(--secondary_header);
  }
  .mission-card-right p {
    line-height: 1.5em;
    font-size: 1rem;
  }
  .mission-card:nth-child(2) .mission-card-left {
    background-color: rgb(244, 77, 197);
  }
  .mission-card:nth-child(3) .mission-card-left {
    background-color: rgb(166, 77, 244);
  }
  .left-misson-container {
    overflow: hidden;
    position: relative;
  }
  #mission-img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
  }
  
  @media screen and (max-width: 1250px) {
    .mission_inner_container {
      flex-direction: column;
      padding: 1em;
    }
    .left-about-container,
    .right-about-container {
      width: 100%;
    }
    .mission-card {
      width: 100%;
      margin: 0;
    }
  }
  @media screen and (max-width: 450px) {
    .mission-card {
      flex-direction: column;
      align-items: flex-start;
    }
  }
  
  /* !OUR TEAM SECTION */
  
  .our_team_header {
    text-align: center;
  }
  
  .our-team-container {
    display: flex;
    gap: 2em;
    margin-top: 4em;
    justify-content: center;
    flex-wrap: wrap;
  }
  .team-member {
    width: min(380px, 100%);
    border: 1px solid #f5f5f5;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
  }
  .team-member figure {
    width: 100%;
    height: 350px;
    overflow: hidden;
  }
  .team-member figure img {
    width: 100%;
  }
  .member-info {
    padding: 1em;
    border-top: 1px solid #f5f5f5;
  }
  .member-info h3 {
    font-size: var(--tertiary_header);
    margin-bottom: 0.5em;
  }
  .member-info p {
    color: var(--secondary_black_color);
  }
  @media screen and (max-width: 800px) {
    .our-team-container {
      margin-top: 2em;
    }
  }
  /* !BOOK YOUR SEAT NOW SECTION */
  .fno-section {
    height: 350px;
    width: 100%;
    position: relative;
    background: url(/img/main/20250103_123921.jpeg) center / cover no-repeat;
    overflow: hidden;
    background-attachment: fixed;
  }
  .fno-container {
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 4;
    display: grid;
    place-items: center;
  }
  .fno-container h4 {
    font-size: var(--primary_header);
    color: white;
    font-weight: 500;
  }
  
  .bn_btn {
    background-color: var(--primary_color);
    margin: 0 auto;
    margin-top: 2em;
    display: block;
    width: fit-content;
    color: var(--white_color);
  }